/* TodoListComponent's private CSS styles */
.todos {
  margin: 0 0 2em 0;
  list-style-type: none;
  padding: 0;
  width: 15em;
  li {
    position: relative;
    cursor: pointer;
    background-color: #EEE;
    margin: .5em;
    padding: .3em 0;
    height: 1.6em;
    border-radius: 4px;
    &:hover {
      color: #607D8B;
      background-color: #DDD;
      left: .1em;
    }

    a {
      color: #888;
      text-decoration: none;
      position: relative;
      display: block;
      width: 250px;
      &:hover {
        color:#607D8B;
      }

      .badge {
        display: inline-block;
        font-size: small;
        color: white;
        padding: 0.8em 0.7em 0 0.7em;
        background-color: #607D8B;
        line-height: 1em;
        position: relative;
        left: -1px;
        top: -4px;
        height: 1.8em;
        min-width: 16px;
        text-align: right;
        margin-right: .8em;
        border-radius: 4px 0 0 4px;
      }
    }
  }
}

.todos-add, .todos {
  button {
    background-color: #eee;
    border: none;
    padding: 5px 10px;
    border-radius: 4px;
    cursor: pointer;
    cursor: hand;
    font-family: Arial;

    &:hover {
      background-color: #cfd8dc;
    }

    &.delete {
      position: relative;
      left: 194px;
      top: -32px;
      background-color: gray !important;
      color: white;
    }
  }
}



